@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

.weight-of-task {
    position: absolute;
    width: 17px;
    height: 18px;
    top: 30%;
    left: 15%;
    text-align: center;

    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */
    color: #1890FF;
}

.weight-svg {
    position: relative;
}